@charset "UTF-8";

header{
	padding:20px;
	background-color:#000080;
	color:white;
}

.user-name{
	color:white;
}

.logout{
	float:right;
	color:white;
}

.create-button{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}

.btn-a {
	text-align: right;
}